import { responsesmodel } from './model/queryModal';
import { defHttp } from '@/utils/http/axios';

enum Api {
  GetGroupOrUserTaskAndTuBan = '/api/DataAnalysis/GetGroupOrUserTaskAndTuBan',
  GetAiShpDataExpenseAccountingTable = '/api/DataAnalysis/GetAiShpDataExpenseAccountingTable',
}

export function getGroupOrUserTaskAndTuBan(params) {
  return defHttp.get<responsesmodel>({
    url: Api.GetGroupOrUserTaskAndTuBan,
    params,
  });
}
export function getAiShpDataExpenseAccountingTable(params) {
  return defHttp.get({
    url: Api.GetAiShpDataExpenseAccountingTable,
    params,
  });
}
